ctgex2.f(3)

NAME
ctgex2.f

SYNOPSIS

  Functions/Subroutines
subroutine ctgex2 (WANTQ, WANTZ, N, A, LDA, B, LDB, Q, LDQ, Z, LDZ, J1, INFO)
CTGEX2 swaps adjacent diagonal blocks in an upper (quasi) triangular matrix pair by an unitary equivalence transformation.

Author

Generated automatically by Doxygen for LAPACK from the source code.